Noté 5 sur 5 étoiles

Absolutlely required for FF addon developers. I cannot make an addon without this.

Cette critique est pour une version précédente du module (2.0.14).